package com.ozs.da.entity.task;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author 许明
 * on 2019/3/7.
 * @version 2.0.0
 */
@ApiModel(description = "调度时间实体类")
public class JobScheduleTime {

    @ApiModelProperty(dataType = "String", name = "id", value = "任务id")
    private String id;
    @ApiModelProperty(dataType = "String", name = "cronExpression", value = "cron表达式")
    private String cronExpression;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCronExpression() {
        return cronExpression;
    }

    public void setCronExpression(String cronExpression) {
        this.cronExpression = cronExpression;
    }
}
